Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 14:40:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Support Team,

Please be advised that initially there's been an error on the said order
hence I kept trying to purchase it using apps like Tabby and paypal... and
when I thought it didn't push through I noticed that my account was
deducted with the said amount...hence I reported the same to Paypal and it
was processed for investigation however at the middle of this -  those
items mentioned were all delivered to me...so, I thought the investigation
was already finished but now, as I checked my account - the total amount
was refunded to me by paypal..

Please advise what needs to be done and properly get what is due for the
said purchase.

Best Regards,

Emy

On Sat, Nov 6, 2021, 11:47 AM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Emy Pagurayan, we'd be grateful if you could tell us what you think
> about the products you've just received.
> LIFESTYLE
> Satchel Crossbody Bag with Chain Strap
> Color: Green
> Quantity: 1
> AED 69
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162951038?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> KENDALL & KYLIE Solid Backpack with Buckle Closure
> Color: Green
> Quantity: 1
> AED 159
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163722896?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> CENTREPOINT
> G-Shock Men's Black Analog/Digital Resin Strap Watch AW-590-1ADR
> Color: Black
> Size: Free Size
> Quantity: 1
> AED 310
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162755904?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Iconic Textured T-shirt with Crew Neck and Short Sleeves
> Color: White
> Size: S
> Quantity: 1
> AED 37
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163404965?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Lee Cooper Printed T-shirt with Crew Neck and Short Sleeves
> Color: White
> Size: S
> Quantity: 1
> AED 25
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162508737?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Lee Cooper Printed Crew Neck T-shirt with Short Sleeves
> Color: Black
> Size: S
> Quantity: 1
> AED 49
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163645110?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3407012